/* ************************************************************************* *
 *  lodelia.css (Lodel 0.8)                                                  *
 * ************************************************************************* */

* { margin:0; padding:0; border:none }

body {
	font:76% Verdana, sans-serif;
	padding:0;
}

hr    { visibility:hidden; height:0 }
sup   { vertical-align:top; line-height:.5 }
sub   { vertical-align:bottom; line-height:.5 }
table { border-collapse:collapse; background:#fff }
td    { font-size:.91em; padding:.55em; border:1px solid #ccc }
input, select, textarea { font:1em Verdana, sans-serif }
h1, h2, h3, h4, h5, h6 { font-size:1em }


/* blocs principaux ******************************************************** */

#access {
	visibility:hidden; position:absolute;
}

#header {
	padding:2.5em 0 4.5em 0;
}

#wrapper {
	position:relative;
	width:75em;
	margin:0 auto;
}

#toolbox {
	position:relative; z-index:5;
	float:left; clear:left;
}

#loginbox {
	position:relative; z-index:99;
	width:15em;
}

#search {
	position:relative; z-index:90;
	padding:1em 1em 2em 1em;
	width:13em;
}

#nav {
	position:relative; z-index:1;
	width:15em;
	float:left;
}

#content {
	position:relative; z-index:2;
	width:60em;
	margin:-3.5em 0 0 0;
	float:right;
}

#main {
	position:relative; z-index:3;
	padding:0 6em 6em 6em;
	width:48em;
}

#footer {
	clear:both;
	width:60em;
	padding:0 0 5em 15em;
}

#footer p {
	font:.8em/1.5 Verdana, sans-serif;
	text-align:center;
}



/* entête ****************************************************************** */

#siteName {
	font-size:1em;
	width:60em;
	margin:0 auto;
	padding:0 0 0 15em;
}

#siteName a {
	font:italic 2.6em Georgia, serif;
}

#siteBaseline {
	font:1.6em Georgia, serif;
	width:37.5em;
	margin:0 auto;
	padding:0 0 0 9.375em;
}



/* accueil ***************************************************************** */

#front {
	padding:0 0 2em 0;
}

#news h1,
#front h1 {
	margin:0 -6em 1.5em -6em;
	padding:2em 6em;
}

#news h1 span.text,
#front h1 span.text {
	font:normal 1.8em Georgia, serif;
}

#front p {
	font:1.2em Georgia, serif;
	margin:1em 0;
}

#homeSummary h1 {
	font-size:1em;
	margin:0 -6em;
	padding:1.2em 6em 1.5em 6em;
}

#homeSummary h1 span.text {
	font:bold 1em Verdana, sans-serif;
	text-transform:lowercase;
}

#homeSummary h1 span.number,
#homeSummary h1 span.title {
	font:normal 1.65em Georgia, serif;
}



/* syndication ************************************************************* */

#content.withSyndication { background:#fff url(../images/bg-syndication.png) repeat-y 45em 0 }
#content.withSyndication #main { float:left; padding-right:3em; width:36em }
#content.withSyndication #news { float:right; width:15em; overflow:hidden }

#content.withSyndication #pageHeader,
#content.withSyndication #publiHeader,
#content.withSyndication #homeSummary h1,
#content.withSyndication #front h1,
#content.withSyndication h2.section { margin-right:-3em; padding-right:3em }

#news h1 { margin-bottom:0 }
#news h1 span.text { padding-left:9999px }

#news h2 {
	font:bold .9em Verdana, sans-serif;
	padding:.888em 1.111em 1.333em 1.111em;
}

#news ul {
	margin:1.25em 1.25em 2.5em 1.25em;
	font:.8em/1.2 Verdana, sans-serif;
} #news ul ul {
	font-size:1em;
	margin:.8em 0;
}

#news li {
	margin:1em 0;
	list-style:none;
}



/* index ******************************************************************* */

h1 .indexType {
	font:italic .78em Georgia, serif;
}

div.entries {
	clear:left;
	margin:3em 0;
	overflow:hidden;
}

div.entries h2 {
	float:left;
	width:1.1em;
	font:normal 6em/1 Verdana, sans-serif;
	text-transform:uppercase;
}

div.entries h2 a {
	display:block;
	background:#fff url(../images/button-go-top.png) no-repeat right 93%;
}

div.entries ul ul {
	margin:.5em 0 0 0;
}

div.entries li {
	margin:0 0 1em 0;
	list-style:none;
}

div.entries li li {
	font-size:.9em;
	margin:0 0 .555em 0;
	padding:0 0 0 1.25em;
	background:url(../images/bg-child.png) no-repeat 0 .15em;
} div.entries li li li {
	font-size:1em;
}

div.entries.alpha {
	margin:0 -6em 0 0;
	padding:.5em 6em 5em 0;
}

div.entries.alpha ul {
	float:right;
	width:39em;
	margin:.8em 0 0 0;
}

div.entries.alpha li {
	font-size:.9em;
}

#alphabet {
	margin:1.5em -6em 2.5em 0;
	padding:.5em 6em .5em 0;
	overflow:hidden;
}

#alphabet a, #alphabet span {
	display:block;
	float:left;
	width:1.25em; height:1.25em;
	padding:.2em;
	font-weight:bold;
	text-align:center;
}



/* image.html ************************************************************** */

dl.file { margin:3em 0 0 0 }
dl.file dt { font-weight:bold; margin:1.5em 0 0 0; }
dl.file dd { margin:0 }
dl.file dd.caption { margin:1.5em 0 0 0 }
dl.file dd.description {  }
dl.file dd.link { color:#666 }



/* individu.html *********************************************************** */

.individus #photo {
	margin:3em 0 1.5em 0;
}

.individus dl#contact { margin:2em 0 0 0 }
.individus dl#contact dt { font-weight:bold; margin:1.5em 0 0 0; }
.individus dl#contact dd { margin:0 }



/* sommaire **************************************************************** */

#publiHeader {
	margin:0 -6em 1.5em -6em;
	padding:1.5em 6em;
}

#publiHeader h1 {
	font-size:1em;
}

#publiHeader h1 .number {
	display:block;
	font-weight:bold;
}

#publiHeader h1 .period {
	font-weight:normal;
}

#publiHeader h1 .title {
	display:block;
	font:1.8em/1.2 Georgia, serif;
}

#publiSubtitle {
	margin:1em 0 0 0;
} #homeSummary #publiSubtitle {
	font:normal 1.4em Georgia, serif;
	margin:.4em 0 0 0;
}

#publiAltertitle {
	font:italic 1.7em/1.2 Georgia, serif;
	margin:.588em 0 0 0;
} #homeSummary #publiAltertitle {
	margin:.5em 0 .882em 0;
}

#publiDate {
	font-size:.9em;
	margin:1.666em 0;
}

#publiDirector {
	font-size:.9em;
	margin:0 0 1.666em 0;
} #homeSummary #publiDirector {
	margin-top:0;
}

#publiInformation {
	float:left;
	font:.8em Verdana, sans-serif;
}

#publiISBN, #publiDescription, #publiOrderLink, #publiInformation img {
	margin:1em 1.875em 0 0;
}

#publiIntroduction p {
	margin:0 0 1.5em 0;
} #homeSummary #publiIntroduction p {
	margin:.833em 0;
	font:1.2em Georgia, serif;
}

ul.summary {
	clear:both;
	margin:0 0 3em 0;
	padding-top:1px; /* clearfix */
} ul ul.summary, #annexes ul.summary {
	margin-top:0;
}

ul.summary li {
	margin:2em 0 0 0;
	list-style:none;
} ul.summary div.texte li {
	margin:0 0 0 3em;
	list-style:square;
	text-align:left;
}

ul.summary p, ul.summary div.texte {
	margin:1em 0 0 0;
	font:.9em Verdana, sans-serif;
} ul.summary li.annexes p, #annexes ul.summary p {
	margin:0;
}

ul.summary .subtitle {
	font:normal 1.4em Georgia, serif;
	margin:.2em 0 0 0;
}

ul.summary .altertitle {
	font:italic normal 1.2em Georgia, serif;
	margin:.25em 0 0 0;
}

ul.summary .director {
	font-size:.9em;
	margin:2.222em 0 0 0;
}

ul.summary .author,
dt.author {
	font-size:.9em;
	margin:0 0 .4em 0;
}

ul.summary .title, dd.title {
	font:normal 1.2em Georgia, serif;
}

ul.summary li.textes .subtitle,
ul.summary li.fichiers .subtitle,
dd.subtitle {
	font:.9em Verdana, sans-serif;
	margin:.4em 0 0 0;
}

ul.summary li.textes .altertitle,
ul.summary li.fichiers .altertitle {
	font:italic normal .9em Verdana, sans-serif;
	margin:.4em 0 0 0;
}

div.in, dd.in {
	font-size:.8em;
	margin:.375em 0 0 0;
	color:#999;
} ul.documents div.in {
	font-size:1em;
	margin:.3em 0 0 0;
}

span.fullText {
	font:.75em Verdana, sans-serif;
	color:#888;
} ul.documents span.fullText {
	font-size:1em;
}



/* article ***************************************************************** */

#docHeader {
	position:relative;
	margin:0 -6em;
	padding:0 6em 1.5em 6em;
}

#docTopParent {
	margin:0 -6em;
	padding:1.5em 6em;
}

#docSubParent {
	margin:0 -6em;
	padding:.8em 6em;
}

#docSubParent span.title {
	font:1.2em Georgia, serif;
}

#docTitle { /* h1 */
	font:normal 1.7em Georgia, serif;
	margin:1.176em 0 0 0;
}

#docAltertitle {
	font:italic normal 1.7em Georgia, serif;
	margin:1.176em 0 0 0;
}

#docSubtitle {
	font:normal 1.2em Georgia, serif;
	margin:.333em 0 0 0;
}

#docAuthor {
	margin:2em 0 0 0;
}

#docTranslator {
	margin:.5em 0 0 0;
}

#docTranslator strong {
	font-weight:normal;
}

#docURL {
	margin:.25em 0 0 0;
}

#docDate {
	margin:1.5em 0 0 0;
}

#docPagination {
	font-size:.8em;
	margin:1.875em 0 0 0;
}

#docReference {
	margin:1.5em 0 0 0;
}

#docDelay {
	font:italic normal 1.7em Georgia, serif;
} #docDelay.alert {
	color:red;
}

#docImage {
	font:.8em Verdana, sans-serif;
	margin:0 1.666em 1.666em 0;
} #text #docImage {
	float:left;
}

div.text {
	line-height:1.5;
	text-align:justify;
}

/* sections **************************************************************** */

#docBody {
	position:relative;
	margin:1.5em 0 0 0;
	padding:0 8em 0 0;
}

div.section {
	position:relative;
	margin:3em 0 0 0;
} body.textes div.section#abstract, body.textes div.section#entries, body.textes div.section#toc {
	margin:0;
} div.section#docAddendum {
	margin:1em 0 0 0;
} div.section div.togglable {
	padding:0 0 2em 0;
}

div.section#text {
	clear:left;
	margin:3em -14em 0 -6em;
	padding:1px 14em 0 6em; /* top: clearfix */
}

h2.section {
	margin:0 -6em 0 0;
	padding:.5em 6em .5em 0;
} #docBody h2.section {
	margin:0 -14em 1.5em 0;
	padding-right:14em;
} #pageBody h2.section {
	margin:3em -6em 0 0;
}

h2.section span.text {
	font:normal 1.4em Georgia, serif;
} #docBody #docAddendum h2.section span.text {
	font:italic normal 1.25em Georgia, serif;
} #docBody #text h2.section span.text {
	font-size:1.7em;
} ul.summary li.annexes h2.section span.text {
	font-size:1.25em;
}

h2.section.toggle span.text {
	display:block;
	margin-left:-2.5em;
	padding-left:2.5em;
	background:#fff url(../images/button-toggle.png) no-repeat 0 -75px;
	width:2em; white-space:nowrap;
	cursor:pointer;
}

h2.section.toggle.active span.text {
	background-position:0 3px;
}

#text h2.section span.text {
	display:block;
	margin:0 -8.235em 0 -3.529em;
	padding:0 8.235em 0 3.529em;
}

#shortcuts {
	clear:both;
	margin:0 -6em;
	padding:.5em 2em;
	background:#fff url(../images/bg-shortcuts.png) no-repeat 0 50%;
}

#shortcuts a {
	font-size:.8em;
	white-space:nowrap;
}

#shortcuts em {
	font-size:.8em;
	font-style:normal;
}

/* résumés */
#abstract h3 {
	clear:left;
	font:normal 1em/1.5 Georgia, serif;
}

#abstract p {
	clear:left;
	font:1em/1.5 Georgia, serif;
	margin:0 0 1em 0;
	text-align:justify;
}

#navAbstracts {
	font-size:.8em;
	margin:1.25em 0;
	color:#666;
	overflow:hidden;
	margin-left:1px;
	border-left:1px solid #d7d7d7;
}

#navAbstracts a {
	display:block;
	float:left;
	padding:.5em 1em;
	background:#ededed url(../images/bg-navabstracts-a.png) no-repeat right top;
	margin-left:-1px;
	border-left:1px solid #d7d7d7;
}

#navAbstracts a.active {
	padding:.5em 1em;
	background:#fff url(../images/bg-navabstracts-a.active.png) no-repeat right top;
	font-style:normal;
	cursor:text;
}

/* entrées d'index */
#entries div.index {
	font-size:.9em;
	margin:1.111em 0 0 0;
}

#entries div.index h3 {
	display:inline;
}

/* plan */
div.tocSection1 {margin:.5em 0 0 0; font-weight:bold}
div.tocSection2 {margin:.5em 0 0 0; padding-left:1em}
div.tocSection3 {margin:.5em 0 0 0; padding-left:2em}
div.tocSection4 {margin:.555em 0 0 0; padding-left:3.333em; font-size: .9em}
div.tocSection5 {margin:.555em 0 0 0; padding-left:4.444em; font-size: .9em}
div.tocSection6 {margin:.555em 0 0 0; padding-left:5.555em; font-size: .9em}

/* addendum */
#docAddendum p {
	font-size:.9em;
	margin:1.111em 0;
}

/* notes */
#note div.endnotebody,
#notes p, #notes div.footnotebody {
	font-size:.9em;
	margin:1.666em 0 0 0;
	text-align:justify;
}

/* citation */
#quotation p { font-size:.9em; margin:0 }
#quotation h3 { font-size:.9em; margin:1.111em 0 0 0 }
#quotation strong { font-weight:normal }

/* auteurs */
#author h3, #author ul, #author p { font-size:.9em }
#author h3 { margin:0 }
#author h4 { color:#333; font:italic normal 1.1em Georgia, serif; margin:1.363em 0 0 0 }
#author ul.documents { margin:0 0 2em }
#author ul.documents li { list-style:none; margin:1.111em 0 0 0 }
#author p.descriptionauteur  { margin:0 0 1.111em 0 }

/* licence */
#license img { margin:1.111em 0 0 0 }

/* niveaux de titre */
div.text h1 { font:normal 2.2em/1.2 Georgia, serif; margin:1.363em 0 .909em 0; text-align:left }
div.text h2 { font:1.8em/1.2 Georgia, serif; margin:1.666em 0 .5em 0; text-align:left }
div.text h3 { font:bold 1.2em/1.2 Georgia, serif; margin:2.5em 0 .833em 0; text-align:left }
div.text h4 { font:bold 1em/1.2 Verdana, sans-serif; margin:3em 0 1em 0; text-align:left }
div.text h5 { font:normal 1em/1.2 Verdana, sans-serif; margin:1em 0; text-align:left }
div.text h6 { font:normal .9em/1.2 Verdana, sans-serif; margin:1.111em 0; text-align:left }

div.text p {
	margin:0 0 1em 0;
}

div.text ul {
	margin:0 0 1em 3em;
	list-style:square;
	text-align:left;
}

/* notes marginales */
div.textandnotes {
	position:relative;
}

ul.sidenotes {
	position:absolute;
	top:0; right:-12.5em;
	width:11em;
}

ul.sidenotes li {
	list-style:none;
	margin:.45em 0 1.25em 0;
	font:.8em/1.2 Verdana, sans-serif;
	text-align:left;
}

ul.sidenotes .num {
	font-weight:bold;
}

/* images */
div.textIcon {
	position:relative;
}

div.textIcon a.fullSize {
	display:block;
	width:26px; height:26px;
	position:absolute;
	top:0; right:0;
	margin-right:-3.5em;
}

/* appels de notes */
a.footnotedefinition, a.endnotedefinition, a.FootnoteSymbol {
	font-weight:bold;
	padding-right:.4em;
}

a.footnotecall, a.endnotecall {
	font:bold .86em/1 Verdana, sans-serif;
	padding-left:.3em;
	
	height:0;
	vertical-align:baseline;
	position:relative;
	bottom:.7ex;
}

#docTitle a.footnotecall, #docTitle a.endnotecall { font-size:.5em }
#docSubtitle a.footnotecall, #docSubtitle a.endnotecall { font-size:.708em }

h1 a.footnotecall, h1 a.endnotecall { font-size:.386em }
h2 a.footnotecall, h2 a.endnotecall { font-size:.472em }
h3 a.footnotecall, h3 a.endnotecall { font-size:.708em }
/*
h4 a.footnotecall, h4 a.endnotecall { font-size:1em }
h5 a.footnotecall, h5 a.endnotecall { font-size:1em }
h6 a.footnotecall, h6 a.endnotecall { font-size:1em }
*/



/* styles internes ********************************************************* */

p.separateur, p.sparateur {
	margin:0 0 1em 0;
	text-align:center;
}

p.dedicace {
	margin:0 0 1em 0;
}

p.remerciements {
	margin:0 0 1em 0;
	padding:0 4em;
	font-style:italic;
}

p.epigraphe, p.pigraphe {
	font:.9em/1.3 Verdana, sans-serif;
	margin:1.666em 0 1.666em 12.222em;
	text-align:right;
}

p.titreillustration {
	font:bold .9em/1.3 Verdana, sans-serif;
	margin:3.333em 0 .555em 0;
	color:#666;
	text-align:left;
}

p.legendeillustration {
	font:.9em/1.3 Verdana, sans-serif;
	margin:.555em 0 1.111em 0;
	color:#666;
	text-align:left;
}

p.creditillustration, p.creditsillustration,
p.crditillustration, p.crditsillustration {
	font:.9em/1.3 Verdana, sans-serif;
	margin:.555em 0 1.111em 0;
	color:#999;
	text-align:left;
}

p.question {
	margin:1em 0;
	color:#666;
}

p.texte,
p.annexe,
p.reponse,
p.bibliographie {
	margin:1em 0 0 0;
	position:relative; /* pour .paranumber */
} td p.texte, div.textIcon p.texte {
	margin:0;
}

span.paranumber {
	display:block;
	position:absolute;
	top:0; left:-6em; width:6em;
	text-align:center;
	color:#999;
}

p.paragraphesansretrait {
	margin:0 0 1em 0;
	text-indent:0;
}

p.citation {
	font:.9em/1.5 Verdana, sans-serif;
	margin:1.111em 0;
	padding:0 0 0 4.444em;
	text-align:left;
}

p.citationbis {
	font:.9em/1.5 Verdana, sans-serif;
	margin:1.111em 0;
	padding:0 0 0 4.444em;
	text-align:left;
	color:#666;
}

p.citationter {
	/* TODO */
}

p.code {
	margin:1.071em 0;
	padding:1.071em;
	font:1.4em monospace;
	background:#f4f4f4;
	text-align:left;
}



/* règles pour le redimensionnement du texte */

.wResizable.medium  { font-size:1.0em }
.wResizable.large   { font-size:1.2em }
.wResizable.largest { font-size:1.4em }

.wResizable.medium  span.paranumber { left:-6em; width:6em }
.wResizable.large   span.paranumber { left:-5em; width:5em }
.wResizable.largest span.paranumber { left:-4.285em; width:4.285em}

.wResizable.medium  ul.sidenotes { right:-12.5em; width:11em }
.wResizable.large   ul.sidenotes { right:-10.416em; width:9.166em }
.wResizable.largest ul.sidenotes { right:-8.828em; width:7.857em }



/* navigation ************************************************************** */

#nav h2 {
	font-size:.9em;
	padding:.444em 1.111em;
}

#nav ul {
	margin:0 0 0 1em;
	padding:1em 0;
} #nav ul ul, #navLogos ul {
	margin:0;
	padding:1em 0 0 0;
}

#nav li {
	list-style:square;
	font:.8em/1.2 Verdana, sans-serif;
	margin:0 1.25em 1em 1.25em;
} #nav li li {
	list-style:none;
	font-size:1em;
	margin:0 0 1em 0;
} #navSyndication li {
	list-style:none;
	margin-left:0;
} #navLogos li {
	list-style:none;
	text-align:center;
	margin:1.25em 0;
}

#navNewsletters img {
	vertical-align:middle;
}

#navLogos {
	text-align:center;
}


/* boutons Suivant/Précédent */

.navEntities {
	position:absolute; z-index:9;
	top:auto; right:2em; bottom:auto;
} .navEntities.top {
	top:1.2em;
} .navEntities.bottom {
	bottom:1.2em;
}

.navEntities span.separator {
	visibility:hidden; position:absolute;
}

.navEntities a {
	display:block;
	float:left;
	margin-left:2px;
	width:23px; padding-top:23px;
	background:url(../images/nav-entities.png) no-repeat 0 0;
	height:0; font-size:0; line-height:0; overflow:hidden;
}

.navEntities a.goContents {background-position:0 0}
.navEntities a.goPrev {background-position:-22px 0}
.navEntities a.goNext {background-position:-44px 0}
.navEntities a.goContents:hover {background-position:0 -23px}
.navEntities a.goPrev:hover {background-position:-22px -23px}
.navEntities a.goNext:hover {background-position:-44px -23px}



/* widgets ***************************************************************** */

#widgets {
	margin:-4.1em 0 3em 0;
	padding:3.2em 0 0 0;
	position:relative;
	overflow:hidden;
}

#widgets a {
	display:block;
	float:right;
	width:23px; height:0;
	padding-top:24px;
	background:#fff url(../images/widgets.png) no-repeat 0 0;
	overflow:hidden;
}

#widgets a.current {
	padding-top:23px;
	border-bottom:3px solid #f00;
}

a#wTextSize-medium  { background-position:-69px 0 }
a#wTextSize-large   { background-position:-92px 0 }
a#wTextSize-largest { background-position:-115px 0 }
a#wTextSize-medium:hover  { background-position:-69px -24px }
a#wTextSize-large:hover   { background-position:-92px -24px }
a#wTextSize-largest:hover { background-position:-115px -24px }

a#wPrint { width:34px; margin-left:2px }
a#wSend  { width:33px; background-position:-34px 0 }
a#wPrint:hover { background-position:0 -24px }
a#wSend:hover  { background-position:-34px -24px }

a#wDownload {
	display:block;
	width:auto; height:24px;
	padding:0 6px 0 100px;
	border-right:1px solid #9e9e9e;
	background:#fff url(../images/widgets-facsimile.png) no-repeat 0 0;
	float:left;
}

a#wDownload span.fileinfo {
	color:#666;
	font:10px/24px Verdana, sans-serif;
}

a#wDownload:hover span.fileinfo {
	color:#444;
}

/* bouton Haut de page */
a.go-top {
	display:block;
	width:15px; height:15px; line-height:0;
	position:absolute; z-index:9;
	right:-4em; margin-top:3.7em;
}

/* bouton Retour index */
a.go-back {
	display:block;
	float:left; /*  => width auto */
	font:.9em/15px Verdana, sans-serif;
	padding-left:15px;
	background:#000 url(../images/button-go-back.gif) no-repeat 0 50%;
}



/* plan du site ************************************************************ */

#siteMap {
	margin:1.5em 0;
}

#siteMap h2.section {
	margin:3em -6em 1.5em 0;
}

#siteMap li {
	list-style:none;
	margin:1em 0 0 0;
}

#siteMap li li {
	font-size:.9em;
	margin:1.111em 0 0 0;
}

#siteMap li li li {
	font-size:1em;
	margin:.555em 0 0 1.666em;
	padding:0 0 0 1.666em;
	background:url(../images/bg-child.png) no-repeat 0 .15em;
}



/* divers ****************************************************************** */

#pageHeader {
	margin:0 -6em;
	padding:2em 6em;
}

#pageHeader h1 {
	font-size:1em;
}

#pageHeader h1 span.text {
	font:normal 1.8em/1.2 Georgia, serif;
}

#pageBody {
	position:relative;
	margin:3em 0 0 0;
} body.indexes #pageBody {
	margin:0;
}

.error  { color:#C00 }
.TODO   { color:#C00; background:#FF8 }
.FIXME  { color:#C00; background:#FFDDF0 }
.hidden { visibility:hidden; overflow:hidden; margin:0; padding:0; width:0; height:0; line-height:0; font-size:0 }

#widgets a:focus, #navAbstracts a:focus, #navLogos a:focus,
a.go-top:focus, a.go-back:focus { outline:none }

#file img, #docImage img, #publiInformation img {
	display:block;
	margin-top:.5em;
	margin-bottom:.5em;
}

div.photo img {
	display:block;
	margin:0 0 1.5em  0;
}

/* fix notes marginales dans tableaux */
td div.textandnotes {position:static}
td ul.sidenotes {right:0;top:auto}


/* formulaires ************************************************************* */

input.button, input.submit, img.cancel {
	width:18px; height:18px;
	vertical-align:bottom;
	cursor:pointer;
}

#main label {
	font-size:.9em;
}

#main input, #main select, #main textarea {
	margin:.5em 0 1.5em 0;
	vertical-align:middle;
	text-align:left;
}

a.button {
	display:block;
	float:left; /* width auto */
	padding:0 6px 0 29px;
	height:23px;
	background:#fff url(../images/button-submit.png) no-repeat 0 0;
	border-right:1px solid #9e9e9e;
	font:10px/23px Verdana, sans-serif;
	text-transform:uppercase;
	cursor:pointer;
}

a.button { color:#666 }
a.button:hover { color:#333; background-position:0 -23px }

/* accès restreint 
#loginbox div { padding:1em }
#loginbox div.togglable { position:absolute; padding:1em 1em 0 1em }
#loginbox strong.error  { display:block; padding:0 0 1em 0 }

#loginbox form { position:relative }
#loginbox label { font-size:.9em }
#loginbox input.text { margin:.3em 0 1em 0; width:13em }
#loginbox img.cancel, #loginbox input.submit { float:right; margin:0 0 1em .5em }
#loginbox input.button { position:absolute; right:1em }

#loginbox legend span { display:block; width:13.25em; padding:.87em 1.111em; font-weight:bold; background:url(../images/login-out.png) no-repeat right 50% }
#loginbox.log-in legend span { background-image:url(../images/login-in.png); cursor:pointer }
*/
/* recherche */
#search legend { font-weight:bold }
#search input#q { width:10em; font-size:.9em; margin-top:.555em }

#toolbox legend { font-size:.9em }

/* preload à l'ancienne */
#search   input.submit.hover { background-image:url(../images/button-search-hover.png) }
#loginbox input.submit.hover { background-image:url(../images/button-login-hover.png) }
#loginbox input.cancel.hover { background-image:url(../images/button-cancel-hover.png) }

/* lettre d'information */
#lettre #main form { margin:1.5em 0 0 0 }



/* signaler.html *********************************************************** */

#signaler dt {
	margin:1em 0 0 0;
}

#signaler dd, #signaler dd p {
	margin:0;
	color:#666;
}

#sendTo {
	margin:3em -6em;
	padding:2em 6em;
	background:url(../images/bg-section-shadow.png) repeat-x left top;
}

#sendTo p {
	float:right;
	width:20em;
	text-align:right;
}



/* lien.html *************************************************************** */

#feed ul {
	clear:left; padding:1px 0 0 0;
	font-size:.9em;
}

#feed li {
	margin:1.666em 0 0 0;
	list-style:none;
}

#feed li p {
	margin:0;
}

#feed a.button {
	background-image:url(../images/button-rss.png);
}

/* zoom images : couleur des icônes */
div.textIconAccess a {background-color:#00883B !important}
div.textIconAccess a:hover {background-color:#5DAFDC !important}

/* onglets */
html.js div.abstract {display:none}
div.tabMenu {font-size:.833em; margin:1.8em 0 0; color:#666; border-left:1px solid #D7D7D7; margin-left:0; overflow:hidden}
div.tabMenu a {color:#888; background:#EDEDED url(../images/bg.png) no-repeat right -500px; border-left:1px solid #D7D7D7; margin-left:-1px; display:block; float:left; padding:.2em 1.2em .3em}
div.tabMenu a:hover, div.tabMenu a:focus {color:#5DAFDC; outline:none}
div.tabMenu a.active {color:#888; background-color:#FFF; background-position:right -600px; font-style:normal; cursor:default}
div.tabContent {clear:none; overflow:hidden}
div.tabMenu ~ div.tabContent {border-left:1px solid #D7D7D7; padding:1em 0 0 1em}
div.tabContent p {color:#666; margin:0 0 1em; font:1em/1.5 Georgia, serif; text-align:justify}


